.texttiny { font-family: ARIAL; font-size:10px; font-style: normal; color: "#660033" }
.textsml { font-family: ARIAL; font-size:12px; font-style: normal; color: "#660033" }
.textmed { font-family: ARIAL; font-size:14px; font-style: normal; color: "#660033" }

.headersml { font-family: ARIAL; font-size:10px; font-style: bold; color: "#660033" }
.headerlge { font-family: ARIAL; font-size:18px; font-style: bold; color: "#660033" }
.headermed { font-family: ARIAL; font-size:12px; font-style: bold; color: "#660033" }
.headertiny { font-family: ARIAL; font-size:8px; font-style: bold; color: "#660033" }





a.med:link { color: #00008A; text-decoration: none; font-size:18px; font-family: Arial; }
a.med:active { color: green; text-decoration: none; font-size:18px; font-family: Arial; }
a.med:visited { color: #00008A; text-decoration: none; font-size:18px; font-family: Arial; }
a.med:hover { color: red; text-decoration:none; font-family: Arial; font-size:18px; font-weight: bold }

a.sml:link { color: #00008A; text-decoration: none; font-size:12px; font-family: Arial; }
a.sml:active { color: green; text-decoration: none; font-size:12px; font-family: Arial; }
a.sml:visited { color: #00008A; text-decoration: none; font-size:12px; font-family: Arial; }
a.sml:hover { color: red; text-decoration:none; font-family: Arial; font-size:12px; font-weight: bold }

 
a:link{
	color : #00008A;
	text-decoration : none;
}

a:visited{
	color : #808080;
	text-decoration : none;
}

a:hover {
	color : #DAA520;
	text-decoration : none;
}



a:active {
	color : #00008A;
	text-decoration : none;
}

p{
	color : #333333;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : ..8em;
	line-height : 1.35em;
}	


body{
	background-color : #150186;
	background-image : url('mainimages/mactopend.jpg');
	background-repeat : repeat-x;
	background-image : url('images/navbg2.jpg');
	background-repeat : repeat-y;
	color : #FFFFFF;
	margin : -10px; font-style:normal; font-variant:normal; font-weight:normal
}

#mainheader {
	background : #FFFFFF;
	color : #640000;
	font-family :  Arial;
	font-size: Bold 14px; 
	font-style: normal; 
	height : 20px;
	left :230px;
	position : absolute;
	top : 120px;
	width : 400px;
	z-index : 1;
}	

#topright {
	color : #640000;
	font-family : Arial;
	font-size : 10px;
	font-style: normal;
	height : 40px;
	left :640px;
	position : absolute;
	top : 106px;
	width : 110px;
	z-index : 1;
}

#centerright {
	color : #640000;
	font-family : Arial;
	font-size : 10px;
	font-style: normal;
	height : 24px;
	left :640px;
	position : absolute;
	top : 388px;
	width : 110px;
	z-index : 1;
}


#content {
	color : #660033;
	font-family :  Arial;
	font-size: 12px; 
	font-style: normal; 
	height : 224px;
	left : 200px;
	position : absolute;
	top :180px;
	width :414px;
	z-index : 1;
}

#bottomlinks{
	height : 30px;
	left :200px;
	position : absolute;
	top : 450px;
	width : 480px;
	z-index : 1;
}	



#nav1{
	color : #660033;
	font-family :  Arial;
	font-size: 12px; 
	font-style: normal; 
	height : 120px;
	left :6px;
	position : absolute;
	top : 280px;
	width : 140px;
	z-index : 1;
}	


#mactop2nd{
	height : 60px;
	left : 0px;
	position : absolute;
	top : 100px;
	width : 150px;
	z-index : 1;
}

#mactop3rd{
	height : 90px;
	left :0px;
	position : absolute;
	top : 160px;
	width : 120px;
	z-index : 1;
}
	
#mactopmain{
	height :100px;
	left : 0px;
	position : absolute;
	top : 0px;
	width : 550px;
	z-index : 1;
}
	
#macnavbg{
	left : 0px;
	position : absolute;
	top : 275px;
	width : 124px;
	z-index : 1;
}